_id: gvae8m5lvfnrazq3
_key: '!items!gvae8m5lvfnrazq3'
img: systems/pf1/icons/misc/magic-swirl.png
name: Mask Dweomer
system:
  actions:
    - _id: 8uv531tug0sm47jw
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: touch
      save:
        description: none; see text
      target:
        value: creature or object touched
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You mask and manipulate a spell's magic aura to make it harder to
      detect. Select one spell effect on the target creature or object. You must
      have either cast this spell yourself or have perceived it by means such as
      <i>detect magic</i> or <i>arcane sight</i>.</p><p>Both the desired spell
      effect and <i>mask dweomer</i> are hidden from <i>detect magic</i>,
      although more powerful spells (such as <i>arcane sight</i>) pierce the
      deception if the caster succeeds on a Will save. <i>Analyze dweomer</i>
      automatically detects both <i>mask dweomer</i> and any masked spell
      effects.</p>
  learnedAt:
    class:
      occultist: 1
      psychic: 1
      witch: 1
  materials:
    value: a piece of gauze
  school: ill
  sr: false
  subschool: glamer
type: spell

